<!DOCTYPE html>
<html lang="en">
<head>
  <title>My status</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- {% load staticfiles %}
  {% load static %} -->
  <link rel="stylesheet" href="css/bootstrap.css">
  <link rel="stylesheet" href="css/bootstrap-responsive.css">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/css/select2.min.css" rel="stylesheet">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/select2/4.0.4/js/select2.min.js"></script>

  <style>
        @import url('https://fonts.googleapis.com/css?family=Dancing+Script');
        @import url('https://fonts.googleapis.com/css?family=Handlee|Sacramento');
        @import url('https://fonts.googleapis.com/css?family=Rubik');
        @import url('https://fonts.googleapis.com/css?family=Handlee');
        @import url('https://fonts.googleapis.com/css?family=Source+Serif+Pro');
    </style>
  <link rel="stylesheet" href="{% static 'css/style.css' %}">
</head>

<body>
    {% include 'base.html' %}
    <div class="container" id="form">
        <div class="row">
            <div class="col-sm-12">
                <h1 class="text-center">“Hello, Apa kabar?”</h1>
            </div>
        </div>
        <div class="row">
            <br><br>
            <div style="padding-left: 30%; padding-right: 30%">
            <form id="form" method="POST" action="{% url 'index' %}">
                {% csrf_token %}
                {% for field in listform %}
                    {{ field.label_tag }}
                    <br>
                    {{ field }}
                {% endfor %}
                <br>
                <button type="submit" id="button" class="btn btn2 btn-success">Submit</button>
            </form>
        </div>
        <div class = "container">
            {% for result in FormStatus %}
                <div class = "col-sm-4" style="margin:auto; padding-left: 10px; background-color:rgb(249, 235, 160); padding-top: 10px; padding-right: 10px; padding-bottom: 10px; border-radius: 30px; font-family: 'Noto Serif JP', sans-serif; text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); border: 8px solid transparent;" >
                    <h5> Date: {{result.time}}</h5>
                    <h5> Status: {{result.status}}</h5>
                </div>
            {% endfor %}
        </div>
    </div>
</body>
</html>
